Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 03 May 2020 07:17:48 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Greetings,
I requested a return on one product due to delivering the wrong size (the paper tag showes size s while the product it self is m) however, I have been waiting for Aramex for more than 2 weeks and suddenly they canceled the pickup request! 
This is my worst experience and I need my money back to figure out another product.

Please I need your support 

Best Regards,

iOS Version: 13.4.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/821948